/* General */
.on-dom-ready{opacity: 0;} /* Affichage d'un élément après chargement complet du DOM */
.text-active{color: #20cc76 !important;}
.text-inactive{color: #e7505a !important;}

/* Header */
.page-header .page-header-top .page-logo{
    line-height: 75px;
    font-size: 22px;
}
.page-header .page-header-top .page-logo a{
    color: #32c5d2;
}
.page-header .page-header-top .page-logo a:hover, .page-header .page-header-top .page-logo a:active, .page-header .page-header-top .page-logo a:focus{
    text-decoration: none;
}

/* Main menu */
#dropdown-menu-site{
    max-width: none;
    top: 37px;
    left: auto;
    margin-left: 0;
}
#dropdown-menu-site ul{
    display: block;
    float: left;
    width: 195px;
    overflow: hidden;
    padding-left: 0;
}
#dropdown-menu-site ul li{
    list-style: none;
}
#dropdown-menu-site ul li a{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#dropdown-menu-site ul li a:hover{
    text-decoration: none;
}

/* Formulaire */
.control-label:first-letter{text-transform: uppercase}
.control-label.required:after{content:" *"; color:red;}
.btn-file{height: 34px;}
.sub-label{color: #898989; font-weight: normal; font-size: 12px;}

/* Table */
.th-state-view{width: 35px;}
.th-actions{width: 140px;}

/* Notification */
div[data-notify=container].alert{
    border: none;
    border-left: 8px solid;
    border-radius: 0;
    box-shadow: 0px 0px 3px 1px rgba(76, 76, 76, 0.06);
    background-color: #ffffff !important;
    color: #5a5a5a !important;
}
div[data-notify=container].alert.alert-info{border-color:#00acd6;}
div[data-notify=container].alert.alert-info i.fa{color:#00acd6;}
div[data-notify=container].alert.alert-success{border-color:#00a65a;}
div[data-notify=container].alert.alert-success i.fa{color:#00a65a;}
div[data-notify=container].alert.alert-warning{border-color:#f39c12;}
div[data-notify=container].alert.alert-warning i.fa{color:#f39c12;}
div[data-notify=container].alert.alert-danger{border-color:#d73925;}
div[data-notify=container].alert.alert-danger i.fa{color:#d73925;}
div[data-notify=container].alert button.close i{color: #5a5a5a !important;}

/* Modal */
.modal-danger .modal-header{background-color: #e7505a; color: #ffffff;}
.modal-success .modal-header{background-color: #32c5d2; color: #ffffff;}
.modal-warning .modal-header{background-color: #c49f47; color: #ffffff;}
.modal-primary .modal-header{background-color: #3598dc; color: #ffffff;}
.modal-purple .modal-header{background-color: #8E44AD; color: #ffffff;}

/* Table */
.table-borderless thead tr th,
.table-borderless thead tr td,
.table-borderless tbody tr td,
.table-borderless tbody tr th,
.table-borderless tfoot tr th,
.table-borderless tfoot tr td {
    border: none;
}

/* Button */
.btn-warning{background-color: #c49f47;}

/* Liste mt-element */
.mt-element-list-remove-confirmation .list-todo.mt-list-container ul>.mt-list-item>.list-todo-item .task-list .task-list-item:last-child{
    border-bottom: 1px solid;
    border-color: #e7ecf1;
}

/* Badge validite des mots de passe */
.badge-password-validity{width: 200px;}
